header, nav, canvas, section, aside, footer { display: block; }

.wrap{
	background: #e6e9ea;
	font-family: "Microsoft Yahei";
}
.head{ 
	background: #2d2e2e;	
}

/*css-sprite*/
.bill-list .entertianment,.bill-list .catering,.bill-list .ticket,.bill-list .stay,.bill-list .traffic,.bill-list .cosmetology,.bill-list .shopping,.bill-list .insurance,.bill-list .medical-care,.bill-list .other{
	background: url(../img/lxx-web-icon.png);
	background-repeat: no-repeat;
}
.headWrap{
	color: #fff;
	width:100%;
	height:94px;
	line-height: 94px;
	background-color: #2d2d2d;
}
.headWrap h3{
	display:inline-block;
	font-size:24px;
	font-weight: normal;
}
.headWrap a{
	display: inline-block;
}
.headWrap a img{
	display: block;
}
.head{
	width:392px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

}
.headIcon{
	width: 56px;
	height:56px;
	border: 2px solid #fff;
	border-radius: 50%;
	margin: 20px 10px 0 30px;

}
.day-nav{
	width: 680px;
	height: 50px;
	border-bottom: 2px solid #ececec;
	line-height: 50px;	
	padding-left: 20px;
	background: #fff;
}
.day-nav .day{
   color: #525252;
   font-size: 16px;
   font-family: "Microsoft Yahei";
   width: 66px;
}

.day-nav .city{
	color: #75bda9;
	font-size: 16px;
    font-family: "Microsoft Yahei";
    font-weight: bold;
    width: 566px;
    text-align: center;
}

.day-nav .weather{
	width: 36px;
	height: 36px;
	margin: 5px;
}
.day-nav .weather-qing{
    background: url(../img/wea_qing.png) no-repeat;
}
.day-nav .weather-wu{
    background: url(../img/wea_wu.png) no-repeat;
}
.day-nav .weather-duoyun{
    background: url(../img/wea_duoyun.png) no-repeat;
} 
.day-nav .weather-xiaoyu{
    background: url(../img/wea_xiaoyu.png) no-repeat;
} 
.day-nav .weather-xue{
    background: url(../img/wea_xue.png) no-repeat;
} 
.day-nav .weather-ying{
    background: url(../img/wea_yingtian.png) no-repeat;
}  

.day-arrange{
	border-bottom: 1px solid #d6dae1;
	line-height: 50px;
	background:#f9fafa; 
}
.footprint{
	padding-left: 40px;
	font-size: 16px;
    font-family: "Microsoft Yahei";
    color: #525252;
    float: left;
    background: url(../img/footprint-bg.png) 20px center #f9fafa no-repeat;
}
.foot-detail{
	float: left;
	width: 628px;
}

.foot-detail li{
	float: left;
	display: inline;
	padding-left: 35px;
	background: url(../img/foot-city-bg.png) 18px center no-repeat;
	font-size: 14px;
}
.stay{   
    font-size: 16px;
    color: #525252;
}
.stay .stay-detail{
    padding-left: 40px;
    background: url(../img/stay-bg.png) 20px center #f9fafa no-repeat;
    float: left;
}
.stay-detail-list{
	float: left;
	width: 614px;
	padding-left: 14px;
}
.stay .stay-detail-list2{
	padding-left: 14px;
	color: #8e8e8e;
	font-size: 14px;
}
.stay .stay-detail-list3{
	padding-left: 14px;
} 
.travel-record{
	background: #fff;
	padding: 30px 30px 0 30px;
	border-bottom: 1px solid #d6dae1;
}
.travel-record p{
	color: #525252;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 18px;
	word-wrap: break-word;
    word-break: break-all;
	/*text-indent: 26px;*/
}
.tourist-attractions{
	background: url(../img/tourist-bg.png) left 3px no-repeat;
	font-size: 14px;
	color: #8e8e8e;
	padding-left: 15px;
	line-height: 18px;
}
.tourist-attractions p{
	line-height: 18px;
	color: #8e8e8e;
}
.lxx-bottom{
	background: #fff;
	text-align: center;
    padding: 20px 0;
}
.everyday .last{
	border: none;
}
.everyday img{
	width:100%;
}
/* bill-web */
.bill-content-t{
  color: #75bda9;
  padding: 10px 30px 20px 30px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
  font-family: "Microsoft Yahei";
  font-size: 20px;
  background: url(../img/bill-title.png) left bottom #fff no-repeat;
}

.bill-detail{
	background: #f9fafa;
	border-bottom: 1px solid #d6dae1;
}
.bill-detail-left{
	float: left;
	padding: 20px;
	width: 200px;
}
.bill-circle{
	border: 5px solid #e6e6e6;
	border-radius: 50%;
	width: 180px;
	height: 180px;
}
.bill-circle-txt-detail{
	padding: 10px 0;
}
.bill-circle-txt-left{
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #525252;
	width: 100px;
    text-align: center;
}
.bill-circle-txt-left span{
	color: #ff9a9a;
	font-family: arial;
	font-size: 14px;
	font-weight: 600;
}
.bill-circle-date{
	text-align: center;
	color: #808080;
	font-size: 14px;
	font-family: arial;
}
.bill-detail-right{
	float: right;
}
.bill-list{
	padding-right: 10px;
	margin-top: 10px;
}
.bill-list .entertianment,.bill-list .catering,.bill-list .ticket,.bill-list .stay,.bill-list .traffic,.bill-list .cosmetology,.bill-list .shopping,.bill-list .insurance,.bill-list .medical-care,.bill-list .other{
	width: 33px;
	height: 33px;
	display: inline-block;
}
.bill-list .entertianment{
	background-position: -88px 0;
}
.bill-list .catering{
    background-position: -88px -42px;
}
.bill-list .ticket{
    background-position: -88px -85px;
}
.bill-list .stay{
    background-position: -88px -128px;
}
.bill-list .traffic{
    background-position: -88px -172px;
}
.bill-list .cosmetology{
    background-position: -88px -214px;
}
.bill-list .shopping{
    background-position: -88px -256px;
}
.bill-list .insurance{
    background-position: -88px -298px;
}
.bill-list .medical-care{
    background-position: -88px -340px;
}
.bill-list .other{
    background-position: -88px -382px;
}
.bill-list-detail{
	border-bottom:1px solid #d6dae1;
	padding-bottom: 10px;
	color: #525252;
	font-size: 18px;
	font-family: "Microsoft Yahei"; 
	margin-left: 5px;
	width: 400px;
    display: inline-block;
}
.bill-list-detail .money{
	float: right;
	font-size: 16px;
}
.money-all{
	text-align: right;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	padding: 30px 20px 30px 0;
}
.money-all span{
	color: #ff9a9a;
	font-family: arial;
	font-weight: 600;
}
.bill-members{
	background: #fff;
}
.bill-members-t{
	background: url(../img/16.png) left center no-repeat;
	padding: 10px 0 10px 35px;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #525252;
	margin-left: 20px;
}
.bill-members-detail{
	border-top: 3px solid #edeeee;
	background: #f9fafa;
	border-bottom:1px solid #d6dae1;
	padding: 30px 0 30px 20px;
}

.bill-members-list{
    margin: 10px 0;
  	font-size: 16px;
	font-family: "Microsoft Yahei";
}
.bill-members-list dfn{
	padding-left: 5px;
}
.bill-members-one,.bill-members-two,.bill-members-three{	
	height: 21px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.bill-members-all{
	width: 640px;
}
.bill-members-one{
	width: 58%;
	background: #ff7857;
}
.bill-members-two{
	width: 48%;
	background: #f78db7;
}
.bill-members-three{
	width: 21%;
	background: #ffcc66;
}
.consumption-details{
	background: #f9fafa;
}
.consumption-details-t{
	background: url(../img/17.jpg) 20px center #fff no-repeat;
	padding: 10px 0 10px 55px;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #525252;
}
.consumption-details-cont{
	border-top: 3px solid #edeeee;
	background: #f9fafa;
	padding-top: 20px;
	padding-bottom: 20px;	
}
.consumption-details-everyday{
	background: #fff;
	position: relative;
	width: 644px;
	margin: 0 auto 5px;
	padding: 15px 0 25px;
    box-shadow: 0px 0px 10px rgba(231, 232, 233, 0.9);
    -webkit-box-shadow: 0px 0px 10px rgba(231, 232, 233, 0.9);
    -moz-box-shadow: 0px 0px 10px rgba(231, 232, 233, 0.9);
}
.consumption-details-everyday-t{
	background: url(../img/33.png) no-repeat;
	position: absolute;
	top:0;
	width: 644px;
	height: 5px;
	left: -2px;
}
.consumption-details-everyday-b{
	background: url(../img/32.png) no-repeat;
	position: absolute;
	bottom:-5px;
	width: 644px;
	height: 5px;
	left: -2px;
}
.consumption-details-date{
   color: #77bae6;
   font-size: 16px;
   font-family: "Microsoft Yahei";
   font-weight: 600;
   padding-left: 15px;
   background: url(../img/35.png) center bottom no-repeat;
   padding-bottom: 15px;
}
.consumption-traffic,.consumption-catering,.consumption-ins,.consumption-cosmetology,.consumption-shopping,.consumption-entertainment,.consumption-yiliao,.consumption-menpiao,.consumption-zhusu,.consumption-qita{	
	padding: 16px 0 10px 45px;
    font-size: 16px;
    font-family: "Microsoft Yahei";
    color: #525252;
}
.consumption-qita{
    background: url(../img/icon_qita.png) 10px 15px no-repeat;
}
.consumption-zhusu{
    background: url(../img/icon_zhusu.png) 10px 15px no-repeat;
}
.consumption-menpiao{
    background: url(../img/icon_menpiao.png) 10px 15px no-repeat;
}
.consumption-yiliao{
    background: url(../img/icon_yiliao.png) 10px 15px no-repeat;
}
.consumption-entertainment{
    background: url(../img/icon_yule.png) 10px 15px no-repeat;
}
.consumption-cosmetology{
    background: url(../img/icon_meirong.png) 10px 15px no-repeat;
}
.consumption-shopping{
	background: url(../img/icon_gouwu.png) 10px 15px no-repeat;
}
.consumption-traffic{
	background: url(../img/18.png) 10px 15px no-repeat;
}
.consumption-catering{
	background: url(../img/19.png) 10px 15px no-repeat;
}
.consumption-ins{
    background: url(../img/20.png) 10px 15px no-repeat;
}
.consumption-traffic .money,.consumption-catering .money,.consumption-ins .money,.consumption-cosmetology .money,.consumption-shopping .money,.consumption-entertainment .money,.consumption-yiliao .money,.consumption-menpiao .money,.consumption-zhusu .money,.consumption-qita .money{
	float: right;
    padding-right: 20px;
}
.consumption-traffic-txt{
	width: 510px;
    display: inline-block; 
}
.consumption-remarks{
	margin-left: 45px;
	color: #888;
	font-size: 14px;
	font-family: 微软雅黑;
	margin-right: 10px;
	border-bottom: 1px solid #d6dae1;
    padding-bottom: 15px;
}
.money .dfn-right{
	padding-left:5px;
}
.img-breviary{
	display: inline-block;
    vertical-align: middle;
    margin:2px 0 0 8px;
}
.consumption-total{
	color: #bebebe;
	font-size: 16px;
	font-family: 微软雅黑;
	text-align: right;
	padding: 5px 20px 0 0;
}
.consumption-total span{
	color: #ff9a9a;
	padding-left: 10px;
}
.consumption-total-us{
	color: #ff9a9a;
	font-size: 16px;
	font-family: 微软雅黑;
	text-align: right;
	padding-right: 10px;
}
.lxx-bottom-2{
	text-align: center;
}

/* lightbox css*/
.lightbox-bg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.6;
	z-index:9999;
}
.lightbox-cont{
	position:fixed; 
	left: 50%; 
	top: 50%; 
	margin-top:-310px; 
	margin-left: -440px; 	
	border:5px solid #ccc; 
	z-index:10000;
}
.btn-close{
	background: url(../img/close.png) no-repeat;
	width: 27px;
	height: 27px;
	position: absolute;
	right: -7px;
	margin-top: 8px;
	cursor: pointer;
	opacity: 0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	transition:opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	
	outline: none;
	display: block;
}
.btn-close:hover{
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/* 404 */
.web-404{
	background: #fff;
}
.img-404{
	padding: 108px 0 295px 133px;
	display: block;
}

/* 返回顶部 */

#go_top {
    width: 48px;
    height: 48px;
    background: url('../img/go_top.png');
    position: fixed;
    left: 50%;
    margin-left: 360px;
    bottom: 50px;
    z-index: 1000;
    display: none;
    cursor: pointer;
}

/* 二维码 */
.appdown-2code {
    display: block;
    width: 31px;
    height: 215px;
    position: fixed;
    z-index: 100;
    bottom: 125px;
    left: 50%;
    margin-left: 360px;
    background: url(../img/adrift_saoma.png) no-repeat 0;
} 

.appdown-2code a {
    display: block;
    position: relative;
    width: 31px;
    height: 181px;
    cursor: pointer;
}

.appdown-2code a i{ 
	display:none; 
	position:absolute; 
	right:100%; 
	top:10px;
}
.appdown-2code a:hover i{
	display:block;
	width:171px;
	height:160px; 
	background:url(../img/erweima.png) no-repeat 0 0; 
	cursor:pointer
}


.appdown-2code span {
    display: block;
    width: 31px;
    height: 34px;
    cursor: pointer;
} 

.empty-cont{
	background:url(../img/no-cont.png) center 200px no-repeat #fff;
	height:950px;
}
/* 游记评论 */
.comment{
	display: inline-block;
	position: relative;
 	width:32px;
	height:30px;
	background: url(../img/comment.png) no-repeat;
	margin-top: 38px;
	margin-right: 34px;
}
.note-title{
	width:530px;
}
.comment-count{
	display:inline-block;
	position: absolute;
	padding: 2px 4px;
	background-color: #ffffff;
	border-radius: 52px;
	top: -9px;
	right: -14px;
}

/* 评论列表 */
.commentWrap{
	margin-top:10px;
	background-color: #ffffff;
	padding: 0 20px;
	font-size:14px;
	border-bottom: 1px solid #d9dce3;
}
.commentCount{
	font-size:16px;
	font-weight:bold;
	display:inline-block;
	padding-left:20px;
	background:url(../img/comment-logo.png) left center no-repeat #fff;
	line-height: 50px;
	margin-bottom: 20px;
}
.commentList{
	padding-bottom:20px;
}

.portrait{
	width:46px;
	height:46px;
	border-radius: 50%;
	border:4px solid #e1e1e5;
	float: left;
}
.commentContent{
	margin-left:62px;
}

p.commentator{
	color:#8e8e8e;
}
.comment-time{
	margin-left:4px;
	color:#cccccc;
}
p.commentContent-content{
	margin-top: 10px;
	color:#333333;
}
.replyWrap{
	padding:20px 0;
	border-bottom:1px solid #dce1e4;
}

.replyWrap:last-child{
	 border-width:0;
 }
.moreComments{
	text-align: center;
	background-color: #ffffff;
	padding:20px 0;
}
.load-more{
	display:inline-block;
	color:#333333;
	font-size:16px;
	text-align:center;
	line-height:36px;
	padding:0 50px;
	border:1px solid #d9dce3;
	border-radius: 20px;
	cursor:pointer;
}
.load-more:hover{
	text-decoration: none;
}
/* 页面导航 */
.route{
	width: 40px;
	/*height: 100%;*/
	position: fixed;
	z-index: 100;
	top: 100px;
	left:50%;
	margin-left:-395px;
	border-radius:4px;
	background-color:#777879;
}
.route li{
	font-size:14px;
	line-height: 40px;
	color:#9fa1a1;
	text-align: center;
	padding:0 7px;
}
.route-anchor{
	display:inline-block;
	border-bottom:1px solid #9fa1a1;
	line-height: 40px;
	padding:0 5px;
	cursor:pointer;
	color:#9fa1a1;
}
.route-anchor:hover{
	text-decoration: none;
	color:#ffffff;
	font-size: 16px;
}
.route-current{
	background:url(../img/route-cur.png) right center no-repeat transparent;
}
.route-current .route-anchor,.route-current .route-comment{
	color:#ffffff;
	font-size: 16px;
}
.route-comment{
	display: block;
	background:url(../img/route-comment.png) center 6px no-repeat transparent;
	padding-top: 6px;
	box-sizing:border-box;
	margin-bottom: -6px;
	color:#9fa1a1;
}
.route-comment:hover{
	color:#ffffff;
	font-size: 16px;
	cursor:pointer;
	text-decoration: none;
}
.lazyImg{
	background:#e3e3e2 url(../img/imgPlaceHolder.png) center center no-repeat;
	background-size: 290px 134px;
}